*  {	margin: 0;	padding: 0; }



body  {

	color:#626262;

	font-size:0.8em;

	line-height:150%;}



body.contentpane, body.mceContentBody {	background:#FFFFFF;}



a  {	text-decoration: none;}

a:hover  { text-decoration:underline; }

a:active { outline: none;}

a:focus {-moz-outline-style: none;}	



fieldset a  {font-weight: bold; }



h1 {	font-size:1.9em;line-height:130%;margin-bottom:4px;}



h2 {	font-size:1.7em;line-height:130%;margin-bottom:10px; color:#786721;}



h3 {	font-size:1.2em;line-height:130%;}



#s5_component_wrap_inner h3 {

margin-bottom:18px;

}



h4 {	font-size:0.9em;line-height:130%;}



h5 {	font-size:0.8em;line-height:130%;}





/* IMAGES

----------------------------------------------------------- */



.module_round_box_outer img {

line-height:100%;

display:block;

}



a img, fieldset, img  {	border: none; }



.mosimage  {

	padding: 0;

	border:1px solid #333333;

	margin:6px;	}



.mosimage img  {

	padding: 0;

	margin: 0!important; }



.mosimage_caption {

	background:#333333;

	border-top:1px solid #333333;

	color:#FFFFFF;

	font-size:8pt;

	margin-top:2px;

	padding:1px 2px;}







/* FORM

----------------------------------------------------------- */

fieldset  {

	margin-bottom:14px;

}

	

.s5_responsive_mobile_drop_down_inner fieldset {

margin:0px;

border:none;

}



#form-login fieldset {

	border:none;

	padding-top:0px;}



#form-login p {

	padding-top:0px;}



#login br {

	display:none;}



#login .button {

	margin-top:8px;

	margin-bottom:8px;}



#login ul, #form-login ul {

	padding-top:8px;

	padding-bottom:8px;}



#modlgn-username, #modlgn-passwd, #username_vmlogin, #password_vmlogin {

    width:92%;}



.inputbox, .registration input, .login input, .contact-form input, #jform_contact_message, #mod-search-searchword, input, textarea {

	border:1px solid #DDDDDD;

	-webkit-transition: all 300ms ease-out;

	-moz-transition: all 300ms ease-out;

	-o-transition: all 300ms ease-out;

	transition: all 300ms ease-out;

	padding: 7px 8px 6px 8px;

	color:#7F7F7F;

	font-size:0.9em;

	background:#FFFFFF;}

	

#jform_contact_message {

	width:64%;}



.inputbox:hover, .registration input:hover, .login input:hover, .contact-form input:hover, #jform_contact_message:hover, #mod-search-searchword:hover, input:hover, textarea:hover {

	-webkit-transition: all 300ms ease-in;

	-moz-transition: all 300ms ease-in;

	-o-transition: all 300ms ease-in;

	transition: all 300ms ease-in;

	border:solid 1px #666666;}

	

select.inputbox {

behavior:none;}



label.invalid {

	color:#FF0000;}



label.invalid {

	color:red;}



.invalid {

	border-color:#FF0000;}



.invalid {

	border-color:red !important;}



.tool-tip {

	float: left;

	background: #CCCCCC;

	border: 1px solid #333333;

	padding: 5px;

	color:#000000;

	max-width: 200px;}



.tool-title {

	padding: 0;

	margin: 0;

	font-weight: bold;

	margin-top: -15px;

	padding-top: 15px;

	padding-bottom: 5px;

	color:#000000;}



.tool-text {

	color:#000000;

	margin: 0;}

	



#contact-form label {

    display: block;

    margin-bottom: 8px;

    margin-top: 8px;

}



/* BUTTONS

----------------------------------------------------------- */



.button, a.readon, div.catItemReadMore, .userItemReadMore, div.catItemCommentsLink, .userItemCommentsLink, a.readmore-link, a.comments-link, div.itemCommentsForm form input#submitCommentButton {

	padding:8px;

	padding-bottom:6px;

	margin-top:14px;

	margin-bottom:0px;

	border:none;

	color:#FFFFFF;

	font-weight:bold;

	text-decoration: none; 

	font-size:1em;}



.button {

	margin:0px;

	margin-top:0px;

	margin-right:8px;

	color:#ffffff;}

	

.btn-primary, .pager a {

color:#FFFFFF !important;

}



.btn-primary:hover, .pager a:hover {

color:#FFFFFF !important;

}



p.readmore, a.readon {

background:url(../images/s5_readmore.png) no-repeat center left;

padding-left:22px !important;

padding-right:22px !important;

margin-top:10px;

}



p.readmore a, a.readon {

color:#626262 !important;

font-weight:normal !important;

}

	

#submitCommentButton {

	margin-top:14px;}



div.catItemReadMore, .userItemReadMore, div.catItemCommentsLink, .userItemCommentsLink, a.readmore-link, a.comments-link {

	padding-left:10px;

	padding-right:10px;}

	

#s5_loginreg ul {

list-style:none;

margin:0px;

}



.btn-primary:hover, .button:hover  {

text-decoration:none !important;

color:#FFFFFF !important;

background:#434343 !important;

-webkit-transition: all 300ms ease-in;

-moz-transition: all 300ms ease-in;

-o-transition: all 300ms ease-in;

transition: all 300ms ease-in;

}



.button:hover {

border:none;

}





/* FONT CONTROLS

----------------------------------------------------------- */

#fontControls {

	float:right;}



#fontControls a {

	color:#FFFFFF;}



.decreaseSize {

	font-size:10px;}



.increaseSize {

	font-size:17px;}



.resetSize {

	font-size:14px;

	margin-left:5px;

	margin-right:5px;}	

	

/* SCROLL TO TOP

----------------------------------------------------------- */



#s5_scrolltotop {

	height: 0;

	visibility:hidden;}





.s5_scrolltotop  {	

	width:38px;

	display:block;

	height:38px;

	cursor:pointer;

	background:#2E2E2E url(../images/s5_scroll_arrow.png) no-repeat;}	

	

#s5_scroll_wrap {

width:38px !important;

height:38px !important;

position:fixed;

right:0;

bottom:40px;

}



	

/* BODY ELEMENTS

----------------------------------------------------------- */



#s5_logo {

cursor: pointer;

float:left;

}



#s5_logo_module {

float: left;

}



#s5_logo_wrap {

margin-top:51px;

float:left;

margin-bottom:16px;

}



#s5_search_wrap {

float:right;

padding-top:71px;

margin-bottom:16px;

}



#s5_search_wrap label, #s5_search_wrap br, #s5_search_wrap .button {

display:none;

}



#s5_search_wrap input {

width:240px;

background:#FFFFFF url(../images/s5_search.png) no-repeat right center;

height:12px;

border:solid 6px #2E2E2E;

}



#s5_search_wrap input:hover {

border:solid 6px #2E2E2E;

width:280px;

}



#s5_menu_wrap {

background:#E59929;

}



#s5_pos_custom_1 {

background:#FFFFFF;

}



#s5_bottom_row3_area_inner {

border-top:solid 8px #AD6E43;

}
#s5_top_row1_area_inner {

border-top:solid 8px #AD6E43;

}


#s5_rss {

height:38px;

width:38px;

background:#2E2E2E url(../images/rss.png) no-repeat top left;

cursor:pointer;

float:right;

margin-bottom:2px;

-webkit-transition: all 300ms ease-out;

-moz-transition: all 300ms ease-out;

-o-transition: all 300ms ease-out;

transition: all 300ms ease-out;

}



#s5_facebook {

height:38px;

width:38px;

background:#2E2E2E url(../images/facebook.png) no-repeat top left;

cursor:pointer;

float:right;

margin-bottom:2px;

-webkit-transition: all 300ms ease-out;

-moz-transition: all 300ms ease-out;

-o-transition: all 300ms ease-out;

transition: all 300ms ease-out;

}



#s5_twitter {

height:38px;

width:38px;

background:#2E2E2E url(../images/twitter.png) no-repeat top left;

cursor:pointer;

float:right;

margin-bottom:2px;

-webkit-transition: all 300ms ease-out;

-moz-transition: all 300ms ease-out;

-o-transition: all 300ms ease-out;

transition: all 300ms ease-out;

}



#s5_google {

height:38px;

width:38px;

background:#2E2E2E url(../images/google.png) no-repeat top left;

cursor:pointer;

float:right;

margin-bottom:2px;

-webkit-transition: all 300ms ease-out;

-moz-transition: all 300ms ease-out;

-o-transition: all 300ms ease-out;

transition: all 300ms ease-out;

}



#s5_rss:hover {

background-color:#EF6E12;

}



#s5_facebook:hover {

background-color:#3B5998;

}



#s5_google:hover {

background-color:#DA4132;

}



#s5_twitter:hover {

background-color:#00B6F3;

}



#s5_social_bar {

position:fixed;

right:0;

width:38px;

top:71px;

}



#s5_top_row1_area_inner, #s5_bottom_row3_area_inner  {

background:url(../images/s5_top_row1.png);

}



#s5_top_row2_area_inner, #s5_top_row3_area_inner, #s5_center_area_inner, #s5_bottom_row1_area_inner, #s5_bottom_row2_area_inner {

background:#FFFFFF;

}



#s5_top_row1_wrap, #s5_top_row2_wrap, #s5_top_row3_wrap, #s5_bottom_row1_wrap, #s5_bottom_row2_wrap, #s5_bottom_row3_wrap, #s5_middle_top_wrap, #s5_middle_bottom_wrap {

padding-right:22px;

}



#s5_bottom_row3_wrap, #s5_top_row1_wrap {

padding-top:30px;

}



#s5_component_wrap_inner {

padding-left:22px;

padding-right:22px;

}



#s5_top_gap {

height:30px;

display:block;

background:#FFFFFF;

}



#s5_login, #s5_register {

float:right;

color:#FFFFFF !important;

font-size:0.9em;

margin-right:17px;

margin-top:21px;

cursor:pointer;

}



#s5_login {

margin-right:12px;

}



#s5_login:hover, #s5_register:hover {

text-decoration:underline;

}



h2 a {

color:#796823 !important;

}



.blog-featured h2 a {

font-size:0.8em !important;

text-transform:none !important;

}



#s5_breadcrumb_font_wrap_inner {

background: #444444;

padding:4px;

padding-top:8px;

padding-left:12px;

padding-right:12px;

margin-left:16px;

margin-right:16px;

color:#FFFFFF !important;

}



#s5_breadcrumb_wrap {

float:left;

padding-top:1px;

}



#s5_breadcrumb_font_wrap {

border-top:solid 16px #2E2E2E;

background:#2E2E2E;

}



.MultiBoxContainer {

background:#2E2E2E !important;

border:solid 15px #2E2E2E !important;

}



.MultiBoxControls {

background:#2E2E2E !important;

color:#FFFFFF !important;

margin-top:5px;

}



.row1_highlight h1 {

font-size:4.3em;

margin-bottom:-10px;

margin-top:-3px;

}



.row1_highlight h2 {

margin-bottom:0px;

}



.row1_highlight img {

float:right;

width:41%;

}



.row1_highlight .row1_text_wrap {

float:left;

width:55%;

}



.row1_highlight {

padding-left:10px;

padding-right:10px;

}



#s5_footer_area_inner {

background:#AD6E43;
padding-left:10px;
padding-top:10px;
color:#FFFFFF;

}



#s5_footer_area1 {

margin-bottom:40px;

}



#s5_bottom_menu_wrap ul.menu li {

display:inline;

margin-left:14px;

float:right;

}



#s5_bottom_menu_wrap ul.menu {

padding-top:0px !important;

}



#s5_bottom_menu_wrap {

float:right;

}



#s5_footer {

float:left;

padding:16px;

padding-left:20px;

color:#FFFFFF;

}



#s5_bottom_menu_wrap {

padding-top:16px;

padding-right:20px;

padding-left:20px;

}



#s5_footer_area_inner2 {

margin-left:11px;

margin-right:11px;

}



#s5_footer_area_inner2 a {

color:#424242 !important;

}



#s5_right_column_wrap, #s5_left_column_wrap {

margin-bottom:8px;

}



.s5_resize_middle_top {

min-height:0px !important;

}





.call {

padding-top:12px;

padding-left:18px;

padding-right:18px;

padding-bottom:8px;

}



.call h1 {

margin-right:10px;

margin-bottom:0px;

}



.module_round_box-no_padding .s5_is {

margin-left:-1px;

margin-right:-1px;

margin-top:-1px;

}



.s5_is_slide {

-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)" !important;

filter: alpha(opacity=100) !important;

-moz-opacity: 1 !important;

-khtml-opacity: 1 !important;

opacity: 1 !important;

}



.s5_is_display h3 {

padding-top:11px !important;

padding-bottom:10px !important;

}



.s5_is_display {

color:#FFFFFF !important;

}



.s5_is_display a {

color:#FFFFFF !important;

text-decoration:underline;

}



.info_slide_text {

text-align:center;

}



.info_slide_text h1 {

text-transform:none;

font-size:2.0em;

border-bottom:solid 1px #DDDDDD;

padding:18px;

padding-top:22px;

padding-bottom:21px;

}



.info_slide_text div {

padding:18px;

padding-top:22px;

padding-bottom:21px;

}



.info_slide_text br {

display:block;

margin-top:10px;

}



.logos1 {

float:left;

width:45.5%;

margin-left:4%;

}



.logos2 {

float:right;

width:45.5%;

margin-right:4%;

}



.logos {

padding-bottom:10px;

}



#s5_drop_down_button {

height:38px !important;

}



#s5_drop_down_inner {

padding-right:22px;

}





/* MODULE STYLES

----------------------------------------------------------- */



.module_round_box_outer {

margin-bottom:30px;

margin-left:22px;

}



#s5_right_column_wrap .module_round_box_outer {

margin-right:22px;

margin-left:0px;

}



#s5_right_column_wrap .module_round_box_outer, #s5_left_column_wrap .module_round_box_outer {

margin-bottom:22px;

}



.module_round_box {

background:#FFFFFF;

border:solid 1px #DDDDDD;

padding:18px;

}

.module_round_box2 {

background:#FFFFFF;

border:solid 1px #DDDDDD;

padding:0px;

}



.s5_mod_h3_outer {

background:#E49928;

color:#FFFFFF !important;

padding-left:11px;

padding-right:11px;

padding-top:7px;

padding-bottom:3px;

margin-left:-19px;

margin-bottom:18px;

float:left;

}







.module_round_box-no_padding {

background:#FFFFFF;

border:solid 1px #DDDDDD;

padding:0px;

}



.module_round_box-no_padding .s5_mod_h3_outer {

background:#2E2E2E;

color:#FFFFFF !important;

margin-left:0px;

}









.module_round_box-dark {

background:#2E2E2E;

border:solid 1px #2E2E2E;

padding:18px;

color:#B7B6B6;

}



.module_round_box-dark .s5_mod_h3_outer {

color:#FFFFFF !important;

background:#000000;

}







.module_round_box-no_padding_dark {

background:#2E2E2E;

border:solid 1px #2E2E2E;

padding:0px;

color:#B7B6B6;

}



.module_round_box-no_padding_dark .s5_mod_h3_outer {

background:#000000;

color:#FFFFFF !important;

margin-left:0px;

}









.module_round_box-highlight {

padding:18px;

color:#FFFFFF;

}



.module_round_box-highlight a {

color:#FFFFFF !important;

}



.module_round_box-highlight .s5_mod_h3_outer {

color:#FFFFFF !important;

background:url(../images/s5_sub_border.png) !important;

}











.module_round_box-none {

background:none;

border:none;

padding:0px;

}



#s5_bottom_row3_wrap .module_round_box-none, #s5_top_row1_wrap .module_round_box-none {

color:#FFFFFF;

}



.module_round_box-none .s5_mod_h3_outer {

color:#FFFFFF !important;

margin-left:0px;

}



.s5_responsive_mobile_drop_down_inner .s5_mod_h3_outer {

background:none !important;

margin:0px !important;

padding:0px !important;

}



/* IMAGE AND CONTENT FADER

----------------------------------------------------------- */



.slideInfoZone {

bottom:16px !important;

height:auto !important;

padding:0px !important;

background:none !important;

left:16px !important;

}



.slideInfoZone br {

clear:both !important;

display:block;

}



.jdGallery .slideInfoZone h2 {

margin:0px !important;

padding:18px !important;

padding-top:12px !important;

padding-bottom:0px !important;

font-size:2em !important;

background:#2E2E2E !important;

float:left;

}



.jdGallery .slideInfoZone h2:before {

content: "";

display: block;

}



.jdGallery .slideInfoZone {

width:auto !important;

}



.jdGallery .slideInfoZone p {

margin:0px !important; 

display:block !important;

width:85% !important;

border:solid 8px #2E2E2E !important;

background:#FFFFFF;

padding:13px !important;

padding-top:10px !important;

padding-bottom:10px !important;

float:left;

color:#626262 !important;

text-shadow:none !important;

font-size:0.9em !important;

}



.jdGallery .slideInfoZone p a:hover {

text-decoration:underline !important;

}



.jdGallery a.right, .jdGallery a.left {

-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)" !important;

filter: alpha(opacity=100) !important;

-moz-opacity: 1 !important;

-khtml-opacity: 1 !important;

opacity: 1 !important;

width:29px !important;

height:41px !important;

float:left !important;

padding:0px !important;

top:16px !important;

-webkit-transition: all 300ms ease-out;

-moz-transition: all 300ms ease-out;

-o-transition: all 300ms ease-out;

transition: all 300ms ease-out;

}



.jdGallery a.right {

background:url(../images/s5_arrow_right.png) no-repeat top left !important;

left: auto !important;

right:16px !important;

}



.jdGallery a.right:hover {

background-position: 50% 100% !important;

-webkit-transition: all 300ms ease-in;

-moz-transition: all 300ms ease-in;

-o-transition: all 300ms ease-in;

transition: all 300ms ease-in;

}



.jdGallery a.left {

background:url(../images/s5_arrow_left.png) no-repeat top right !important;

right:45px !important;

left: auto !important;

}



.jdGallery a.left:hover {

background-position: 50% 100% !important;

-webkit-transition: all 300ms ease-in;

-moz-transition: all 300ms ease-in;

-o-transition: all 300ms ease-in;

transition: all 300ms ease-in;

}



.jdGallery .slideElement {

    background-size: 102% auto !important;

}







/* S5 BOX

----------------------------------------------------------- */





#s5box_one {padding:26px !important;background:#2E2E2E !important;}

#s5box_two {padding:26px !important;background:#2E2E2E !important;}

#s5box_three {padding:26px !important;background:#2E2E2E !important;}

#s5box_four{padding:26px !important;background:#2E2E2E !important;}

#s5box_five{padding:26px !important;background:#2E2E2E !important;}

#s5box_six{padding:26px !important;background:#2E2E2E !important;}

#s5box_seven {padding:26px !important;background:#2E2E2E !important;}

#s5box_eight {padding:26px !important;background:#2E2E2E !important;}

#s5box_nine {padding:26px !important;background:#2E2E2E !important;}

#s5box_ten {padding:26px !important;background:#2E2E2E !important;}

#s5box_login {padding:26px !important;background:#2E2E2E !important;}

#s5box_register {padding:26px !important;background:#2E2E2E !important;}







#cboxContent {

overflow: visible !important;

position: relative !important;

background:#2E2E2E !important;

}



#cboxLoadingOverlay{background:none !important;}



#cboxLoadedContent {

padding-bottom:0px !important;

margin-bottom:0px !important;

}



#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999 !important;}

#cboxOverlay{position:fixed; width:100%; height:100% !important;}



#cboxClose {

float:right !important;

position:absolute !important;

top:0px !important;

background:url(../images/s5_close.png) no-repeat top left !important;

height:12px !important;

width:12px !important;

padding:0px !important;

margin:0px !important;

margin-top:48px !important;

margin-right:48px !important;

right:0px !important;

text-indent:500px !important;

overflow:hidden !important;

cursor:pointer !important;

}





#s5box_login ul li, #s5box_register ul li  {

padding-left:0px !important;

background:none !important;

}



#cboxTopLeft, #cboxTopCenter, #cboxTopRight, #cboxMiddleLeft, #cboxMiddleRight, #cboxBottomLeft, #cboxBottomCenter, #cboxBottomRight {

display:none !important;

}



#cboxWrapper {

height:auto !important;

width:auto !important;

}



#cboxLoadedContent .s5_mod_h3 {

	margin-bottom:20px;

	color:#FFFFFF !important;

	font-size:1.4em !important;

	display:inline;

	padding:7px;

	padding-top:7px;

	padding-bottom:5px;

}



#cboxLoadedContent label {

color:#FFFFFF !important;

display:block;

margin-bottom:8px;

}



#cboxLoadedContent a, #s5box_register_inner {

color:#FFFFFF !important;

}



#cboxLoadedContent .userdata {

margin-bottom:14px !important;

border:none !important;

}



#cboxLoadedContent .button {

margin-top:12px !important;

cursor:pointer;

}



#cboxOverlay {

-moz-opacity:0.9 !important;

-khtml-opacity:0.9 !important;

opacity:0.9 !important;

-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)" !important;

filter: alpha(opacity=90) !important;

}



#cboxLoadedContent .module_round_box {

background:none !important;

padding:0px !important;

border:none !important;

background:#242424 !important;

padding:19px !important;

}



.s5_regfloatleft {

float:left;

margin-bottom:6px;

width:76%;

}



#cboxLoadedContent input {

width:80%;

}



#cboxLoadedContent input.button, #modlgn-remember, #cboxLoadedContent input.btn-primary {

width:auto !important;

}



#cboxLoadedContent #form-login-remember label {

display:inline !important;

}



#cboxLoadedContent #form-login-remember {

margin-bottom:8px;

}



#cboxLoadedContent {

color:#FFFFFF;

}



#cboxLoadedContent .module_round_box_outer {

margin:0px !important;

}



#cboxLoadedContent .s5_mod_h3_outer {

margin-bottom:20px !important;

margin-top:4px;

}



#cboxLoadedContent #s5box_register .s5_mod_h3_outer {

margin-bottom:34px !important;

}





/* COLUMN MENU

----------------------------------------------------------- */



.s5_module_box_1 ul.menu a {

display:block;

color:#626262;

}



.s5_module_box_1 ul.menu li {

padding-bottom:7px !important;

}



.s5_module_box_1 ul.menu ul li a:hover {

background:none;

}



.s5_module_box_1 ul.menu img {

display:none;

}



.s5_module_box_1 ul.menu a:hover {

text-decoration:underline;}



.s5_module_box_1 ul.menu ul a:hover {

text-decoration:underline;}



.s5_module_box_1 ul.menu ul a {

background:none;

border-bottom: none;

display:block;}



.s5_module_box_1 ul.menu ul {

padding-top:6px;

}



.s5_module_box_1 ul.menu ul ul a {

font-size:8pt;

padding:3px;

padding-left:20px;

border-bottom: none;

display:block;

font-weight:normal;}



.s5_module_box_1 ul.menu #current ul span {

font-weight:normal;}



.s5_module_box_1 ul.menu li {

padding:0px;}



.s5_module_box_1 ul.menu li ul li {

margin-left:12px;}



#s5_bottom_menu_wrap ul.menu {

padding:0px;

}



ul.menu a, ul.mostread a, ul.latestnews a {

padding-bottom:0px;

display:block;

color:#626262;

}



ul.menu .current ul a {

color:#626262 !important;

}



.module_round_box-dark ul li a {

color:#B7B6B6 !important;

}



.module_round_box-dark ul li {

padding-bottom:7px !important;

}







/* S5 TAB SHOW

----------------------------------------------------------- */



#s5_button_wrap0 {

margin:0px !important;

background:#F0F0F0;

border:none !important;

}



#s5_tabshow_left {

-webkit-box-shadow: none !important; 

box-shadow: none !important; 

-moz-box-shadow: none !important; 

padding-bottom:0px !important;

}



#s5_button_frame ul li a {

font-size:1.1em !important;

padding-left:13px !important;

padding-right:13px !important;

padding-top:5px !important;

padding-bottom:3px !important;

}



.s5_ts_active {

-webkit-box-shadow: none !important; 

box-shadow: none !important; 

-moz-box-shadow: none !important; 

filter:none !important;

}



.s5_ts_not_active a {

-webkit-transition: none !important;

-moz-transition: none !important;

-o-transition: none !important;

transition: none !important;

}



#s5_button_frame ul li {

padding:0px !important;

}



#s5_button_frame ul li.s5_ts_not_active a {

color:#626262 !important;

}



.s5_ts_not_active, .s5_ts_active, #s5_button_frame {

border-right:none !important;

height:32px !important;

}



#s5_button_frame ul li.s5_ts_active a {

color:#FFFFFF !important;

}



#s5_button_content .moduletable {

padding:30px !important;

padding-left:0px !important;

padding-right:0px !important;

padding-bottom:0px !important;

}



.tab_title {

float:left;

margin-left:14px;

}



.tab_title h3 {

color:#ACACAC !important;

font-size:1.5em;

}



.tab_title h2 {

margin:0px !important;

font-size:2.1em;

margin-bottom:-5px !important;

margin-top:-2px !important;

}



.tab_wrap .black_bg {

float:left;

}



.tab_text {

margin-top:16px;

}



.tab_left {

width:48%;

float:left;

}



.tab_right {

width:48%;

float:right;

}



#s5_tabshow_left {

margin-bottom:-6px;

}







/* ACCORDION MENU

----------------------------------------------------------- */





#s5_accordion_menu ul li span {

font-weight:normal;}



#s5_accordion_menu h3.s5_am_toggler a.mainlevel {

color:#626262 !important;}



#s5_accordion_menu h3.s5_am_toggler, #s5_accordion_menu h3.s5_am_toggler a.mainlevel  {

line-height:normal !important;

}



div.s5_accordion_menu_element li li{

padding-left:4px !important;}



div.s5_accordion_menu_element li li li{

padding-left:12px !important;}



div.s5_accordion_menu_element li a, .s5_am_inner_li .separator span {

padding-top:4px !important;

padding-bottom:4px !important;

padding-left:4px !important;

border-bottom:none !important;

font-size:0.8em !important;

display:block !important;

-webkit-transition: all 400ms ease-out;

-moz-transition: all 400ms ease-out;

-o-transition: all 400ms ease-out;

transition: all 400ms ease-out;

color:#626262 !important;}



div.s5_accordion_menu_element li li a, .s5_am_innermenu .s5_am_inner_li .separator span  {

background:none !important;

padding-left:10px !important;

padding-right:6px !important;

font-size:0.85em !important;

border:none !important;

-webkit-transition: all 400ms ease-out;

-moz-transition: all 400ms ease-out;

-o-transition: all 400ms ease-out;

transition: all 400ms ease-out;

padding-top:4px !important;

padding-bottom:4px !important;}



h3 span.s5_accordion_menu_left {

display:block !important;

padding:0px !important;

padding-left:14px !important;

padding-right:14px !important;

padding-top:9px !important;

padding-bottom:6px !important;}



.s5_am_inner_li span.s5_accordion_menu_left {

padding:0px !important;}



.s5_am_innermenu span.s5_accordion_menu_left {

background:none !important;}



#s5_accordion_menu ul li {

padding:0px !important;

padding-bottom:0px !important;

padding-top:0px !important;}



#s5_accordion_menu {

font-size:1.2em;

margin:0px !important;}



#s5_accordion_menu div {

width:100% !important;}



.s5_am_innermenu img {

display:none !important;

}



#s5_accordion_menu h3 {

padding:0px !important;

background: #F0F0F0!important; /* Old browsers */

-webkit-transition: all 400ms ease-out;

-moz-transition: all 400ms ease-out;

-o-transition: all 400ms ease-out;

transition: all 400ms ease-out;

border:none !important;

margin:0px !important;

position:relative !important;

width:100% !important;

display:block !important;

font-size:0.9em !important;

height:30px !important;

border-top:solid 1px #DDDDDD !important;

}



#s5_accordion_menu h3:hover {

background: #FFFFFF !important;

-webkit-transition: all 400ms ease-in;

-moz-transition: all 400ms ease-in;

-o-transition: all 400ms ease-in;

transition: all 400ms ease-in;

color:#2E2E2E !important;

}



#s5_accordion_menu h3.s5_am_open {

background: #FFFFFF !important;

}



#s5_accordion_menu h3.s5_am_parent span.s5_accordion_menu_left {

cursor: pointer !important;

background:url(../images/s5_acc_r_parent.png) no-repeat bottom right !important;

padding-right:24px !important;

position:relative !important;}



#s5_accordion_menu h3.s5_am_open span.s5_accordion_menu_left {

background:url(../images/s5_acc_r_parent.png) no-repeat top right !important;}



#s5_accordion_menu h3.s5_am_not_parent span.s5_accordion_menu_left {

background:none !important;

}



#s5_accordion_menu h3.s5_am_not_parent {

cursor:pointer !important;}



#s5_accordion_menu h3.s5_am_toggler div {

margin:0px !important;

padding:0px !important;}



#s5_accordion_menu h3.s5_am_toggler a.mainlevel {	

width:auto !important;

border:none !important;

padding:0px !important;

margin:0px !important;}



div.s5_accordion_menu_element li {	

list-style-image:none !important;

list-style-position:outside !important;

list-style-type:none !important;}



div.s5_accordion_menu_element {

width:auto !important;}



#s5_accordion_menu #s5_am_parent_div_current, #s5_accordion_menu .s5_accordion_menu_element {

background:none !important;}



ul.s5_am_innermenu {

font-size:0.95em;

line-height:130% !important;

padding-top:8px !important;

padding-bottom:8px !important;

padding-left:12px !important;

padding-right:12px !important;

margin-bottom:0px !important;

margin-left:0px !important;

margin-top:0px !important;

border-top:solid 1px #DDDDDD !important;

}



ul.s5_am_innermenu ul {

border:none !important;

margin-top:0px !important;

padding-bottom:0px !important;

padding-top:0px !important;

}



ul.s5_am_innermenu a:hover {

color:#2E2E2E !important;

text-decoration:underline !important;

-webkit-transition: all 300ms ease-in;

-moz-transition: all 300ms ease-in;

-o-transition: all 300ms ease-in;

transition: all 300ms ease-in;}



#s5_accordion_menu h3.s5_am_parent {

padding-right:0px !important;}



#s5_accordion_menu #current ul a {

color:#424242 !important;

}



#s5_accordion_menu {

margin-left:-18px !important;

margin-right:-18px !important;

margin-bottom:-18px !important;

}



#s5_accordion_menu #current {

background-color:#FFFFFF !important;

}

.floatleft{
	float:left;
}